body {
    background-color: #FBF8FB !important;
}
.banner {
    width: 1200px;
    overflow: hidden;
    overflow: hidden;
    margin: 0 auto 30px;
    border-radius: 5px;
}
.banner-menu {
    float: left;
    width: 214px;
    height: 263px;
    padding: 11px 0;
    background-color: #353D4A;
}
.banner-menu a {
    display: block;
    color: white;
    font-size: 16px;
    line-height: 40px;
    padding: 0 25px 0 30px;
    background: url('/s_p/web/course/index/images/sjjt.png') no-repeat 190px center;
    background-size: 5px 8px;
}
.banner-menu a:hover {
    background-color: #FE7931;
}
.banner-box {
    float: left;
    width: 986px;
    height: 263px;
    overflow: hidden;
    position: relative;
}
.swiper-button-prev {
    left: 0;
    height: 60px;
    background-image: url('/s_p/web/course/index/images/left-out.png');
}
.swiper-button-prev:hover {
    background-image: url('/s_p/web/course/index/images/left-insert.png');
}
.swiper-button-next {
    right: 0;
    height: 60px;
    background-image: url('/s_p/web/course/index/images/right-out.png');
}
.swiper-button-next:hover {
    background-image: url('/s_p/web/course/index/images/right-insert.png');
}
.swiper-pagination-bullet {
    opacity: 1;
    background-color: #fff;
}
.swiper-pagination-bullet-active {
    width: 20px;
    border-radius: 10px;
    background-color: #3676ED;
}
.type {
    width: 1200px;
    padding: 6px 24px;
    overflow: hidden;
    margin: 20px auto;
    border-radius: 5px;
    background-color: #fff;
}
.type-lb {
    width: 100%;
    display: inline-block;
}
.sortCon{
    width: 1200px;
    margin: 0 auto;
}
.type-ss {
    width: 570px;
    height: 48px;
}
.type-ss input {
    height: 48px;
    width: 500px;
    padding: 0 15px;
    outline: none;
    vertical-align: middle;
    border: 2px solid #E6E6E6;
    border-right: none;
    border-radius: 8px 0 0 8px;
    font-size: 14px;
}
.type-ss input[type=button] {
    width: 70px;
    border-left: none;
    border-radius: 0 8px 8px 0;
    background-color: #FE7931;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
}
.type-item {
    margin-top: 24px;
    display: flex;
}
.type-item .type-first {
    color: #34495E;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    padding: 6px 0;
    width: 100px;
    text-align: right;
}
.type-item .type-zd {
    /* max-width: 850px; */
    display: inline-block;
    vertical-align: middle;
}
.type-item .type-zd span {
    color: #34495E;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    cursor: pointer;
    padding: 5px 10px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.type-item .type-zd span:hover {
    color: white;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    border-radius: 4px;
    background-color: #FE7931;
}
.type-item .type-zd .type-on {
    color: white;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    border-radius: 4px;
    background-color: #FE7931;
}
.pxfs{
    display: flex;
    padding: 24px 0;
}
.pxfsTit{
    width: 100px;
    text-align: right;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #7A8EA2;
}
.pxBtn{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #7A8EA2;
    cursor: pointer;
}
.changeColor{
    color: #F56618;
}
.mrfs{
    margin-right: 30px;
    margin-left: 20px;
}
.jgpxDown {
    width: 51px;
    background: url(/s_p/web/course/index/images/jgUp.png) no-repeat 97% 50%;
}
.jgpxDown_ {
    width: 51px;
    background: url(/s_p/web/course/index/images/jgUp-on.png) no-repeat 97% 50%;
}
.jgpxUp {
    width: 51px;
    background: url(/s_p/web/course/index/images/jgIcon.png) no-repeat 97% 50%;
}
.jgpxUp_ {
    width: 51px;
    background: url(/s_p/web/course/index/images/jgIcon-on.png) no-repeat 97% 50%;
}
.course {
    width: 1200px;
    margin: 20px auto;
    overflow: hidden;
}
.course-list {
    float: left;
    /* width: 910px; */
    width: 1200px;
    background: #FFFFFF;
    box-shadow: -4px 5px 7px 0px rgba(0, 0, 0, 0.02);
    border-radius: 4px;
}
.course-item {
    overflow: hidden;
    /* margin-bottom: 40px; */
    padding:20px 30px;
}
.course-item:hover{
    background: #FAFAFA;
}
.course-info {
    float: right;
    width: 820px;
}
.course-info a {
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #34495E;
    display: block;
    overflow: hidden;
    margin-bottom: 8px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.course-item:hover a {
    color: #F56618;
}
.course-info p {
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #34495E;
    margin-bottom: 0;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.course-img {
    float: left;
    width: 288px;
}
.course-tmp {
    width: 280px;
    float: right;
    padding: 30px 20px;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: -4px 5px 7px 0px rgba(0, 0, 0, 0.02);
}
.course-title {
    color: #333;
    font-size: 16px;
    padding-left: 15px;
    border-left: 4px solid #EDB885;
}
.course-tmp-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #EBEBEB;
}
.course-tmp-item a {
    color: #333;
    font-size: 16px;
    line-height: 40px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.course-tmp-item p {
    color: #666;
    font-size: 14px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.course-sdg {
    color: #666;
    font-size: 14px;
    margin-top: 30px;
}
.course-sdg span {
    cursor: pointer;
    margin-right: 20px;
    padding-left: 20px;
    background-position: left center;
    background-repeat: no-repeat;
}
.course-sdg .sc {
    background-size: 18px 18px;
}
.course-sdg .sc-N {
    color: #848D98;
    background-image: url('/s_p/web/course/index/images/sc-out.png');
}
.course-sdg .sc-Y {
    color: #FE7931;
    background-image: url('/s_p/web/course/index/images/sc-insert.png');
}
.course-sdg .dz {
    background-size: 18px 18px;
}
.course-sdg .dz-N {
    color: #848D98;
    background-image: url('/s_p/web/course/index/images/dz-out.png');
}
.course-sdg .dz-Y {
    color: #FE7931;
    background-image: url('/s_p/web/course/index/images/dz-insert.png');
}
.course-sdg .gkl {
    background-size: 18px 18px;
    background-image: url('/s_p/web/course/index/images/gkl.png');
}
.ksAndxs{
    text-align: center;
    height: 30px;
    background: #FFFAF6;
    border: 1px solid #FE7931;
    border-radius: 8px;
    line-height: 30px;
    padding: 0 10px;
    float: left;
}
.ksAndxs span{
    color: #D3D3D3;
    padding: 0 10px;
}
.ksAndxs span:first-child{
    padding:0;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #F56618;
}
.ksAndxs span:last-child{
    padding:0;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #F56618; 
}
.jgCont{
    display: flex;
    margin-top: 5px;
}
.yhjg{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #E62B2B;
}
.yhjg span{
    font-size: 26px;
}
.jg{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #7A8EA2;
    line-height: 40px;
    margin-left: 10px;
}
.jg span{
    color: #AAB3BC;
}
.courseFoot{
    display: flex;
    justify-content: space-between;
}
.bqContLeft{
    /* display: flex; */
    margin: 10px 0;
    overflow: hidden;
    height: 30px;
}
.bqContLeft .ksAndxs{
    margin-right: 10px;
}
.yhCont{
    height: 30px;
    display: flex;
}
.yhCont span{
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #AAB3BC;
    line-height: 30px;
}
.yhLi{
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: linear-gradient(-90deg, #FF7A32, #FFBB6A);
    border-radius: 8px;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFFFFF;
    margin-right: 7px;
}
.yhLi span{
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #AAB3BC;
    line-height: 30px;
}
.kclb_yhMore{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #AEAEAE;
    margin-left: 10px;
    line-height: 30px;
    cursor: pointer;
}
.changeBackground{
    background-color: #FE7931;
}
/* .course-list {
    position: relative;
    top: 0;
    transition: top ease .4s;
}
.picWapper{
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
    margin-bottom: 40px;
}
.course-img {
    border-radius: 5px;
    overflow: hidden;
}
.course-list>a {
    color: #000;
    font-size: 22px;
    line-height: 46px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.course-list:hover {
    top: -8px;
}
.page {
    text-align: center;
    line-height: 42px;
    margin: 60px 0;
}
.page a {
    margin: 0 5px;
    transition: color ease .4s,background-color ease .4s;
}
.first-page,.last-page {
    color: #000;
}
.prev,.next {
    width: 40px;
    height: 40px;
    color: #4e525d;
    font-family: fantasy;
    border-radius: 20px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    background-color: #d2d9dd;
}
.page-num {
    color: #000;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    display: inline-block;
    vertical-align: middle;
    background-color: transparent;
}
.page-on {
    color: #fff !important;
    background-color: #0d59b3 !important; 
}
.page a:hover {
    color: #fff !important;
    background-color: #0d59b3 !important; 
} */